@charset "Shift_JIS";

/* LocalNavigation */

div#SecondaryNav {
height:40px;
margin:0 auto;
padding:0;
border:0;
background:transparent;
}




div#SecondaryNav ul#LocalNavi {
height:40px;
width:760px;
margin:0;
padding:0;
position:relative;
}



div#SecondaryNav ul#LocalNavi li {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
}

ul#LocalNavi li,ul#LocalNavi a {
height:40px;
display:block;
}

div#SecondaryNav ul#LocalNavi li a {
text-indent:-9000px;
text-decoration:none!important;
}


/*-- aboutディレクトリ 内　ここから--*/

div#SecondaryNav ul.abo {
background:transparent url(../../about/images/about_navi.jpg) no-repeat left top;
}

#Greeting { left:0px; width:96px; }
#Idea { left:97px; width:92px; }
#Outline { left:189px; width:151px; }
#Activity { left:342px; width:107px; }
#Publication { left:450px; width:122px; }
#Disclose { left:573px; width:107px; }
#Comments { left: 681px; width: 79px; }

/* start of buttons */
#Greeting a:hover {
background:transparent url(../../about/images/about_navi.jpg) -0px -40px no-repeat;
}

#Idea a:hover {
background:transparent url(../../about/images/about_navi.jpg) -97px -40px no-repeat;
}

#Outline a:hover {
background:transparent url(../../about/images/about_navi.jpg) -189px -40px no-repeat;
}

#Activity a:hover {
background:transparent url(../../about/images/about_navi.jpg) -342px -40px no-repeat;
}

#Publication a:hover {
background:transparent url(../../about/images/about_navi.jpg) -450px -40px no-repeat;
}

#Disclose a:hover {
background:transparent url(../../about/images/about_navi.jpg) -573px -40px no-repeat;
}

#Comments a:hover {
background:transparent url(../../about/images/about_navi.jpg) -681px -40px no-repeat;
}


#Greeting a#Current {
background:transparent url(../../about/images/about_navi.jpg) -0px -80px no-repeat;
}

#Idea a#Current {
background:transparent url(../../about/images/about_navi.jpg) -97px -80px no-repeat;
}

#Outline a#Current {
background:transparent url(../../about/images/about_navi.jpg) -189px -80px no-repeat;
}

#Activity a#Current {
background:transparent url(../../about/images/about_navi.jpg) -342px -80px no-repeat;
}

#Publication a#Current {
background:transparent url(../../about/images/about_navi.jpg) -450px -80px no-repeat;
}

#Disclose a#Current {
background:transparent url(../../about/images/about_navi.jpg) -573px -80px no-repeat;
}

#Comments a#Current {
background:transparent url(../../about/images/about_navi.jpg) -681px -80px no-repeat;
}


/*-- aboutディレクトリ 内　ここまで--*/


/*-- guideディレクトリ 内 ここから--*/

div#SecondaryNav ul.gui {
background:transparent url(../../guide/images/guide_navi.jpg) no-repeat left top;
}

#Tour { left:6px; width:127px; }
#Inspection { left:135px; width:131px; }
#Copy { left:268px; width:155px; }
#Publishing { left:425px; width:213px;}
#Question { left:640px; width:114px; }

/* start of buttons */
#Tour a:hover {
background:transparent url(../../guide/images/guide_navi.jpg) -6px -40px no-repeat;
}

#Inspection a:hover {
background:transparent url(../../guide/images/guide_navi.jpg) -135px -40px no-repeat;
}

#Copy a:hover {
background:transparent url(../../guide/images/guide_navi.jpg) -268px -40px no-repeat;
}

#Publishing a:hover { 
background:transparent url(../../guide/images/guide_navi.jpg) -425px -40px no-repeat;
}

#Question a:hover {
background:transparent url(../../guide/images/guide_navi.jpg) -640px -40px no-repeat;
}



#Tour a#Current {
background:transparent url(../../guide/images/guide_navi.jpg) -6px -80px no-repeat;
}

#Inspection a#Current {
background:transparent url(../../guide/images/guide_navi.jpg) -135px -80px no-repeat;
}

#Copy a#Current {
background:transparent url(../../guide/images/guide_navi.jpg) -268px -80px no-repeat;
}

#Publishing a#Current { 
background:transparent url(../../guide/images/guide_navi.jpg) -425px -80px no-repeat;
}

#Question a#Current {
background:transparent url(../../guide/images/guide_navi.jpg) -640px -80px no-repeat;
}


/*-- guideディレクトリ 内　ここまで--*/